"""# Infernal Interpreter & Devious Stack Painter.

Simple interpreter and stack tracer for the AMD x86-64 ABI.

Recently updated for Python 3.
Does not support all instructions, and will never ever do.

It produces output in either ascii or LaTeX with tikz format.
Compiling the LaTeX requires both a LaTeX compiler, and packages
`preview` and `standalone`. Options can be viewed by running
`./infernal --help`.

## Tests

Please ignore the `/tests` folder. It is very old, and unsupported,
but kept for archival purposes.
"""

__all__ = ['__version__']

from ._version import __version__
